Loftware Connector for SAP Compatibility

Connector
Version
LPS Premier
Version
WIN 2003
Server
WIN 2008
Server
WIN 2008
Server R2
Win 2012 Server Win 2012 Server R2 Windows Server 2016* Java
3.0.2 10.2 or later No No Yes No Yes Yes N/A
3.0.1 10.2 to 11.1.1 No No Yes Yes Yes † Yes 1.6 or higher
2.0.4 10.0.1-10.2.2 Yes Yes Yes Yes No No 1.6 or higher
2.0.3 10.0.1-10.2.2 Yes Yes Yes No No No 1.4
2.0.2 10.0-10.2.2 Yes Yes Yes No No No 1.6
2.0.1 10.0-10.2.2 Yes Yes Yes No No No 1.6
2.0 9.8 Yes Yes Yes No No No 1.4

NOTE: The following are the prerequisites for Loftware Connector® for SAP®

  • Microsoft IIS server
  • .NET 3.5 (v2.0 or later), .NET 2.0 (v1.1, v1.5)
  • Java 1.5 (Command Line Interpreter)
  • †Windows Server 2012 R2 clustered environments
  • *Windows Server 2016 support is for non-clustered environments

SAP Integration Options

  • The Loftware Connector for SAP supports SAP label printing via:
  • External Output Management System (BC/XOM XMI) Call
  • RFC Listening (Call Function, Destination)
  • Doc via ALE